include objects.lst
# The second include directory below is needed only for
# libraries like adcp/use_adcp, that are at a higher level
# in the tree than most.
INCLUDES      = -I../include -I../../include
LDLIBS	      = -lm

all:		$(LIBRARY)

$(LIBRARY):$(OBJECTS) libname.rsp
	$(RM) $@
	tlib /E @libname.rsp @tlib.rsp

libname.rsp:
	$(BASE_DIR_BS)\make\ucd\dospath $(LIBRARY) > libname.rsp

clean:
	$(RM) $(DIRT)
#
